@charset "utf-8";
/* CSS Document */
@import url(http://weloveiconfonts.com/api/?family=entypo);
@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed|Roboto:300');
@import url('https://fonts.googleapis.com/css?family=Montserrat:700');
 
 


body
 {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 16px;
  font-style: normal;
  line-height:25px;
  background-color:#fff;
  color:#000000; 
  }


h1,
h2,
h3,
h4,
h5,
h6 {
  color: #000000;
  line-height: 1.3;
  font-weight: 400;
  margin:0px;
  padding:0px; }

p {
  color: #000000;
  font-size: 16px;
  line-height: 2.1;
  font-weight: 400;
  margin:0px;
  padding:0px;
  color:#000000;
   }
  
  
/* :: 3.1.0 Spacing */
.mt-15 {
  margin-top: 15px !important; }
.mt-20 {
  margin-top: 20px !important; }

.mt-25 {
  margin-top: 25px !important; }
.mt-30 {
  margin-top: 30px !important; }

.mt-50 {
  margin-top: 50px !important; }

.mt-70 {
  margin-top: 70px !important; }

.mt-100 {
  margin-top: 100px !important; }

.mb-15 {
  margin-bottom: 15px !important; }
  
  .mb-20 {
  margin-bottom: 20px !important; }


.mb-30 {
  margin-bottom: 30px !important; }

.mb-50 {
  margin-bottom: 50px !important; }

.mb-70 {
  margin-bottom: 70px !important; }

.mb-100 {
  margin-bottom: 100px !important; }

.ml-15 {
  margin-left: 15px !important; }

.ml-30 {
  margin-left: 30px !important; }

.ml-50 {
  margin-left: 50px !important; }

.mr-15 {
  margin-right: 15px !important; }

.mr-30 {
  margin-right: 30px !important; }

.mr-50 {
  margin-right: 50px !important; }
  
.pt-15
{
   padding-top:15px !important;
}

.pb-15
{
   padding-bottom:15px !important;
}

.pt-50
{
   padding-top:50px !important;
}

.pb-50
{
   padding-bottom:50px !important;
}


.pl-30
{
   padding-left:30px !important;
}


.pl-10
{
   padding-left:10px !important;
}

.pr-10
{
   padding-right:10px !important;
}


.ht
{
	min-height:100px;
}

.bg-gray {
    background-color: #f5f6f6;
}


.pull-right
{
	float:right;
}



.fd_dwn
{
	margin-top:50px;
	margin-bottom:35%;
	color:#FF0000;
	text-align:center;
}



/*.fa {
  padding: 0px;
  height:20px;
  width:20px;
  font-size:8px;
  text-align: center;
  text-decoration: none;
  margin: 5px 2px;
  border-radius: 50%;
}

.fa:hover {
   opacity: 0.9;
   background: #3B5998;
   color: white;
}

.fa-facebook {
  background: #3B5998;
  color: white;
}

.fa-twitter {
  background: #55ACEE;
  color: white;
}

.fa-google {
  background: #dd4b39;
  color: white;
}

.fa-linkedin {
  background: #007bb5;
  color: white;
}

.fa-youtube {
  background: #bb0000;
  color: white;
}

.fa-instagram {
  background: #c91374;
  color: white;
}

.fa-pinterest {
  background: #cb2027;
  color: white;
}
*/


.social { color:#ffffff; font-size:25px;}



.social i { margin-right:10px;}

.social a i { color:#ffffff;} 


.social a i:hover { color: #666;}




/*top bar css */


.top_bar
{
	width:100%;
	background-color:#000;
	font-family: 'Roboto Condensed', sans-serif;
	color:#FFF;
	font-size:15px;
	padding:5px;
	min-height:30px;
	padding:5px 0px;

}


.social i { margin-right:10px;}
.social a i { color:#ffffff;} 
.social a i:hover { color: #666;}


/*logo area */



.logo_bar

{

	background-color:#c41b19;
	color:#000000;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height:25px;
}

.mag_tos { padding-top:20px; padding-bottom:30px; padding-left:0px; padding-right:0px; margin:0px;}
.mag_tos img { height:50px;}
.image_holder{ width:80%}

.results
{
    background-color:#F2F1F1;
	color:#000000;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height:25px;
}





.register_formcont
{
	width:100%;
	padding-top:20px;
	margin:0px auto;
	text-align:center;
}
.reg_head
{
	background-color: #666666;
    text-align: center;
    color: #fff;
    margin-bottom: 15px;
    float: left;
    padding: 0 45px;
    width: 100%;
}

.form_body
{
	background-color: rgb(255, 255, 255);
    padding: 5px 45px 25px;
}



.footer
{
	background-color:#000;
	color:#fff;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height:25px;
	min-height:30px;
}

.footer p
{
	color:#fff;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height:25px;
	text-align:center;
	padding:10px;
}



.inner_banner
{
  background-image: url(images/inner.jpg);
  background-position: bottom;
  background-attachment: fixed;
}

.results-details
{
	width:100%;
	background-color:#fff;
	color:#000;
}


.subhead
{
	color:#FF0000;
}



.student_box
{
    margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    box-shadow: 0 1px 1px rgba(0,0,0,.05);}

/* Back to top button */

.back-to-top {
  position: fixed;
  display: none;
  background: #b11116;
  color: #fff;
  width: 40px;
  height: 40px;
  text-align: center;
/*  border-radius: 50px;
*/  right: 15px;
  bottom: 15px;
  transition: background 0.5s ease-in-out;
}

.back-to-top i {
  font-size: 24px;
  padding-top: 6px;
}

.back-to-top:focus {
  background: #b11116;
  color: #fff;
  outline: none;
}

.back-to-top:hover {
  background: #e0072f;
  color: #fff;
}
